Subject: CCL: Total solvation energy on DELPHI

From: Cesar Millan <cmp_fc2[at]yahoo.com>
Date: Thu, 9 Oct 2003 09:42:54 -0700 (PDT)

Hi everyone:

I'm trying to calculate the total solvation energy of
a molecule using DELPHI program, but I'm a little
confused about the definition of reaction field and
solvation energy? Are these terms the same thing? Or
you have to calculate the nonpolar solvation energy
with other program? and How these terms change if I
use a ionic strength distint of zero? 

Any help would be appreciated.

Cesar Millan Pacheco
Ph. D. Student

Universidad Autonoma del Estado de Morelos.

__________________________________
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search
http://shopping.yahoo.com